<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$cliente_cod = $_REQUEST['cliente_cod'];
$exportador_cod = $_REQUEST['exportador_cod'];
$packing_cod = $_REQUEST['packing_cod'];
$especie_cod = $_REQUEST['especie_cod'];
$fecha_inspeccion = $_REQUEST['fecha_inspeccion'];
$usuario_rut = $_REQUEST['usuario_rut'];
$norma_id = $_REQUEST['norma_id'];
$turno = $_REQUEST['turno'];

$sincro = $_REQUEST['sincro'];

$sincro2='';
if($sincro=='N'){
	$sincro2='NE';
}else if($sincro=='NE'){
	$sincro2='NE';
}else if($sincro=='S'){
	$sincro2='E';
}else if($sincro=='E'){
	$sincro2='E';
}

include '../../conexion/conn.php';

	$sql = "UPDATE planilla_control SET  
	cliente_cod='$cliente_cod', 
	exportador_cod=UPPER('$exportador_cod'),
	packing_cod='$packing_cod',
	especie_cod='$especie_cod',
	usuario_rut='$usuario_rut',
	fecha_inspeccion='$fecha_inspeccion',
	norma_id='$norma_id',
	turno=UPPER('$turno'),
	sincro='$sincro2'
	WHERE folio_planilla='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>
